<template>
  <svg
    class="fill-current"
    viewBox="0 0 14 14"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M6.99992 13.6667C3.31992 13.6667 0.333252 10.6867 0.333252 7.00004C0.333252 3.32004 3.31992 0.333374 6.99992 0.333374C10.6866 0.333374 13.6666 3.32004 13.6666 7.00004C13.6666 10.6867 10.6866 13.6667 6.99992 13.6667ZM9.12659 9.4734C9.20659 9.52006 9.29325 9.54673 9.38659 9.54673C9.55325 9.54673 9.71992 9.46006 9.81325 9.30006C9.95325 9.06673 9.87992 8.76006 9.63992 8.6134L7.26659 7.20006V4.12006C7.26659 3.84006 7.03992 3.62006 6.76659 3.62006C6.49325 3.62006 6.26659 3.84006 6.26659 4.12006V7.48673C6.26659 7.66006 6.35992 7.82006 6.51325 7.9134L9.12659 9.4734Z"
      fill="#5EEAD4"
    />
  </svg>
</template>
